# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.monitoring.models.StatisticsOptions

Packages that use StatisticsOptions
Package
Description
org.apache.sysds.runtime.controlprogram.federated.monitoring.services

## Uses of StatisticsOptions in org.apache.sysds.runtime.controlprogram.federated.monitoring.services

Methods in org.apache.sysds.runtime.controlprogram.federated.monitoring.services with parameters of type StatisticsOptions
Modifier and Type
Method
Description
`StatisticsModel`
StatisticsService.`getAll(Long workerId, StatisticsOptions options)`